package tiktok_api

import (
	"fmt"
	order_getSettleBillDetailV3_request "git.rosy.net.cn/baseapi/platformapi/tiktok_shop/sdk-golang/api/order_getSettleBillDetailV3/request"
	"testing"
)

func TestBillDetail(t *testing.T) {
	a.GetSettleBillDetailV3(&order_getSettleBillDetailV3_request.OrderGetSettleBillDetailV3Param{
		Size:    10,
		OrderId: "5006155889577954309",
	})
}

func TestLen(t *testing.T) {
	fmt.Println((57 & 1) != 0)
	fmt.Println((57 & 64) != 0)
	fmt.Println((0 & 8))
}
